SHAREHOLDERS MESSAGE

To Our Shareholders
2005 was our best year ever. We increased our earnings
by 17 percent over last year to a record $151 million; our
earnings per share by 14 percent to $2.57 per share; and
our revenues by 23 percent to $5.6 billion, all new records.
Our balance sheet remains strong, with our only debt
associated with merger activity and year-end working
capital at $552.3 million.
Texas City Incident
Our strong financial performance was marred by a
refinery explosion on March 23 in Texas City. Eleven of
our people died while working in an area adjacent to a unit
where the explosion occurred. The blast also killed four others
and injured hundreds more. This terrible tragedyour
worst nightmareshook the whole industry and caused
tremendous personal pain and suffering. The entire Jacobs
family responded with support and contributions. This
catastrophe strengthens our resolve to ensure that things
like this never happen again.
Strategic Growth
2005 was another year of significant growth as we
focused on integrating our Babtie acquisition in the United
Kingdom and continued to diversify and grow in our major
markets. The magnitude of several Government and Oil & Gas
wins elevates our stature in those markets and promises to
drive our business in the coming years. Our success in 2005
reinforces our longstanding commitment to grow the business
by 15 percent per year at the bottom line.
Currently, some of the strongest markets we have seen
in decades are fueling our growth. Strong economies in
North America, Asia, and Western Europe, along with the
drive to provide more and cheaper energy on a global basis,
are creating a formidable prospect list for us across nearly all
our lines of business.
Performance
In this prospect-rich environment, we look to our
relationship-based business model to help determine which
opportunities to pursue. We have grown dramatically over
the past couple of decades by focusing on core clients and
long-term relationshipsand our loyalty to them continues
going forward. Eighty percent of our business today comes
from clients who appreciate the value we deliver because,
like us, they are growing their businesses.
We must continue to deliver superior value if we want
to continue to be a supplier of choice for an increasing
number of core clients. To this end, we challenge our people
to continually improve and innovate in all aspects of project

executionand they deliver. In 2005 we raised our client
satisfaction survey scores to 88 percent, up 8 points since 2000.
More importantly, however, we delivered almost $600 million
of documented savings to our clients on their projects. These
savings can be significant, so much so that on some projects
the savings we create for the client exceeds the cost of the
professional services we provide. Putting our clients interest
first is always our methodology for delighting them; look
for it to stay that way.
People
The kind of growth we see and the value clients expect
present many challenges, particularly with regard to the
professional/technical talent that drives our industry. Looking
forward, the volume of business coming our way means that
talented people will be in short supply, particularly in North
America and Europe. To prosper in this environment, we must
retain and grow the talented people we have and reach out for
new people across a wide range of geographies. We also need
to continually train our people, as were doing in record numbers
in our Jacobs College courses and throughout our operations.
One of our great strengths is our multidomestic
geographic strategy. We operate in the local marketplace in
countries across the globe at the same time we leverage this
network to serve our global clients. This gives us tremendous
access to people resources throughout our geographies, allowing
us to support offices that have more work than they can
handle by moving the work electronically to places with
available talent. Our multidomestic approach also positions
us to serve our clients locally while providing access to our
global network for scarce technical skills that may reside at
different locations. Weve been working like this for years and
the knowledge weve gained from this endeavor, along with
our ability to recruit people across the globe, allows us to
prosper in an environment where others without our breadth
and depth cannot.
We continue to look for new and better ways to deliver
value to our clients and growth to our shareholders. We want
to thank all of our clients, shareholders, and employees for
your enthusiastic and loyal support. We look forward to sharing
an exciting future as we grow together.
Craig L. Martin
President
Noel G. Watson
Chairman and CEO